call grunt build
set web=%cd%
cd ..\Modules\HTTP_Server\fs\
set fs=%cd%
del %fs%/* /Y
cd %web%
xcopy %web%\dist\wui\* %fs%\ /S /Y
cd ..\Modules\HTTP_Server\
call makefsdata.exe -11
cd %web%

cd ..\iap\Modules\Ethernet\fs\
set upload=%cd%
del %upload%/* /Y
cd %web%
xcopy %web%\dist\upload\* %upload%\ /S /Y
cd ..\iap\Modules\Ethernet\
call makefsdata.exe -11
cd %web%
